#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-BxhqQV97udZ6jJ8umSqwAJ
key:                  postgrest-10.0.0-BxhqQV97udZ6jJ8umSqwAJ
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  cf1094b3365af650bf6efbb697b274d8
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-BxhqQV97udZ6jJ8umSqwAJ
depends:
    HTTP-4000.4.1-4gHXdAMSMtc1D6k7FJe8c3
    Ranged-sets-0.4.0-7gOuFyKhW7bDx66wPROnle
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto
    auto-update-0.1.6-9dbPctv8ew1EzoP5ISPnna base-4.15.1.0
    base64-bytestring-1.2.1.0-HEkHMwfBMkP3vhiDeAyWmV
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    cassava-0.5.3.0-K63JIjpgytt70FgihkDHz2
    configurator-pg-0.2.7-Ah2YFYsmozwDT7hn0YpkPx containers-0.6.4.1
    contravariant-extras-0.3.5.3-LpchVnShsLR7WYk4qtOxKD
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-IS0kjwAclHA2YcBeBE7gfH
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-F2KSBWSAJzEE8fsh1vl4oY
    hasql-dynamic-statements-0.3.1.1-Hd5iwlVgcop5DDGla8SJRn
    hasql-notifications-0.2.0.3-E4XiqbZOkej8m4HIUfoTsx
    hasql-pool-0.5.2.2-JOduhfbLsXeDQrfg4O6PkU
    hasql-transaction-1.0.1.1-AqnvTtZoazd8J2c7Xjg8YB
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    insert-ordered-containers-0.2.5.1-5gwsYJGoyvyGNWrieO1Qtx
    interpolatedstring-perl6-1.0.2-CzaqTaSdnJGBUcT5QSbbeN
    jose-0.10-4V6hz3uJ0Ux8u6XNLG739B lens-5.2.2-JulYBxXeVG3BN2EhZxiN3Z
    lens-aeson-1.2.2-LQvjb38dPEF4e640SkFypp mtl-2.2.2
    network-3.1.2.8-86RAYe8YlJ8COR6Orso36m
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parsec-3.1.14.0 protolude-0.3.3-17pqP6WjHoKAcWpm4qjX7
    regex-tdfa-1.3.2-1ZsFbkC1u653qQCtZchUHy
    retry-0.9.3.0-b3mwQY6v4u4YKNx3GEDAs
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K
    swagger2-2.8.6-2AVAvEpWYcd96VNW1qCVg1 text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vault-0.3.1.5-JUuibvoAPIIG4PlgZgyPCQ
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    wai-3.2.3-BAZDtZuMFz3DYaxcyvTFKp
    wai-cors-0.2.7-GnYprFyFuEy3k1UQUToeHr
    wai-extra-3.1.13.0-81c6RvfkUN7BZEcIuFzIq8
    wai-logger-2.4.0-HrsXTJy7NnN3uMmLtjzsXQ
    warp-3.3.25-Bz1MgY0d95sAeArG2qQed8

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

